### Function

# Cogl debug_object_print_instances

since: 13

#### Declaration [src]

    void
    cogl_debug_object_print_instances (
      void
    )

#### Description [src]

Prints a list of all the object types that Cogl uses along with the number of objects of that type that are currently in use. This is intended to be used solely for debugging purposes to track down issues with objects leaking.

Available since: 13